/**
 * Basis-CSS für Bootstrap
 *
*/

/* 5 columns
http://jsfiddle.net/sct3j/3/
*/
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
    position: relative;
    min-height: 1px;
}

.col-xs-5 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5 {
        width: 20%;
        float: left;
    }
}

.ce-textpic,
.ce-gallery,
.ce-row,
.ce-media,
.ce-column {
    width: 100%;
}

video, img {
    max-width: 100%;
    height: auto;
}

.row {
    margin-bottom: 30px;
}
.headerImg {
    margin-bottom: 0px;
}
body.basic {

    background-repeat: repeat-x;
    background-color: #64543d;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.fsce {
    clear: both;
}

.fsce-box {
    padding: 10px;

}

.fsce-box-light {
    background-color: #eeeeee;
}
.fsce-box-medium {
    background-color: #aaaaaa;
    color: #ffffff;
}
.fsce-box-dark {
    background-color: #777777;
    color: #ffffff;
}


body > .container {
    padding: 0px;
}
/* Ab hier überprüfen */

.navbar-collapse {
  max-height: none;
}


.navbar .brand {
	display:block;
	width: 524px;
	background: url("/fileadmin/media/template/logoBreit.png") no-repeat;
	margin: 0px;
	padding: 0px;
	height: 37px;
}

div img,
#content img,
#footer img {
    display:block;
    max-width: 100%;
    height: auto;

}

.galleryentry {
    margin-bottom: 30px;
}

.textImBild {}
.textImBild .csc-header {
	position: absolute;
	padding-left: 10px;
	z-index: 5000;
}
.textImBild .csc-textpic {
	position: relative;

}
.textImBild .csc-textpic-text {
	position: absolute;
	bottom: 1px;
	left: 1px;
	z-index: 5010;
	padding: 10px;
	color: #aaaaaa;
	opacity: 1 !important;

}
.textImBild div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}

/* Buttons */
.btn-custom1 {
    background-color: rgba(0,116,191,1.0);
    border-color: rgba(0,116,191,1.0);
    color: #ffffff;
    border-radius: 0px;
    display: block;
    text-transform: uppercase;
    font-family: 'Bangers', sans-serif;
    letter-spacing: 2px;
}
.btn-custom1:hover,
.btn-custom1:focus,
.btn-custom1:active,
.btn-custom1.active {
    background-color: rgba(0,116,191,0.8);
    border-color: rgba(0,116,191,1.0);
    color: #ffffff;
}

.btn-custom2 {
    background-color: rgba(38,88,159,1.0);
    border-color: #CCCCCC;
    color: #ffffff;
}
.btn-custom2:hover,
.btn-custom2:focus,
.btn-custom2:active,
.btn-custom2.active {
    background-color: rgba(38,88,159,0.8);
    border-color: #aaaaaa;
    color: #ffffff;
}

.btn-light {
    background-color: #DDDDDD;
    border-color: #CCCCCC;
    color: #000000;
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light.active {
    background-color: #cccccc;
    border-color: #999999;
}

.btn-dark {
    background-color: #999999;
    border-color: #888888;
    color: #ffffff;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active {
    background-color: #888888;
    border-color: #333333;
    color: #ffffff;
}

.btn-black{
    background-color: #333333;
    border-color: #CCCCCC;
    color: #ffffff;
}

.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active {
    background-color: #000000;
    border-color: #CCCCCC;
    color: #ffffff;
}

/* Buttons-Ende*/

.panel-group .panel {
    margin-bottom: 10px;
}


.panel-heading {
    border: 1px solid #df8d1e;
    padding: 10px;
    background-color: #fdf9ee;
    margin-bottom: 5px;
}

.panel-heading a {
    color: #df8d1e;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    content: "\2212";    /* \e114 für pfeil */
    float: right;
    color: #df8d1e;
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\2b";    /* \e080 für pfeil */
}

/* powermail */
.nolabel > label,
.nolabel > legend {
    display: none;
}

.test {color: fuchsia;}
span.rot {color: red;}


/* Springpunkt Menü eingeblendet */
@media (min-width: 980px) {
	/* Aktiviert Hover für die Navbar*/
	ul.nav222 li.dropdown:hover ul.dropdown-menu{
	    display: block;
	    margin-top:0px
	}
	.navbar .brand {
		background: url("/fileadmin/media/template/logoLG.png") no-repeat;
		width: 190px;
		height: 60px;
	}
	.navbar-inner{
		background-color: transparent;
	}
	.navbar .nav	{

		font-size: 16px;
	}


	.navbar .nav > li > a {
		padding: 40px 15px 10px 15px;
	}

}
@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
}



@media (min-width: 1200px) {
  #sidebar {width: 256px;}
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {

  }
}

@media (max-width: 979px) {
	#sidebar {width: 180px;}
}



@media (max-width: 767px) {
	.affix, .affix-top {position222: relative; position: inherit;}
	#sidebar {width: auto;}
}

/* Springpunkt Handy*/
@media (max-width: 480px) {

}

/* Ausdruck URL von bootstrap vermeiden */
@media print {
    a[href]:after {
        content: none;
    }
}